﻿/*---------safety.html--------*/
.csrTableInner > table.actionTable > tbody > tr > th, .csrTableInner > table.otherTable > tbody > tr > th, .csrTableInner > table.actionTable > tbody > tr > td, .csrTableInner > table.otherTable > tbody > tr > td {
  font-size: 14px;
  vertical-align: middle;
}
.csrTableInner > table.otherTable > tbody > tr.row01 > th.w10 {
  width: 10%;
}
.csrTableInner > table.actionTable > tbody > tr.row01 > th.w15, .csrTableInner > table.otherTable > tbody > tr.row01 > th.w15 {
  width: 15%;
}
.csrTableInner > table.actionTable > tbody > tr.row01 > th.w18 {
  width: 18%;
}
.csrTableInner > table.otherTable > tbody > tr > td.w40 {
  width: 100px;
}
.csrTableInner > table.actionTable > tbody > tr > th, .csrTableInner > table.otherTable > tbody > tr > th {
  text-align: center;
}
.csrTableInner > table.otherTable td:not(:first-of-type) {
  text-align: center;
}
.csrTableInner > table > tbody > tr > th.thYel {
  background-color: #ffff01;
}
.csrTableInner > table > tbody > tr > th.thLgr {
  background-color: #e2efdd;
}
.csrTableInner > table > tbody > tr > th.thLbl {
  background-color: #ddebf6;
}
.csrTableInner > table > tbody > tr > th.thGry {
  background-color: #c9c9c9
}
.csrTableInner > table > tbody > tr > th.thOrg {
  background-color: #ffc000;
}
.csrTableInner > table > tbody > tr > th.thPnk {
  background-color: #feccff;
}
.csrTableInner > table.actionTable td.tdCtr {
  text-align: center;
}
.csrTableInner > table.otherTable td.tdLft {
  text-align: left;
}
section.bgBl {
  background-color: #edf2f8;
  padding-bottom: 10px;
}
section.bgBl .csrTitleH3 > h3 {
  border-left: none;
  padding-left: 15px;
}
section.bgBl .csrTitleH3 > h3 {
  border-left: none;
  padding-left: 15px;
}
section.bgBl .csrText {
  padding-left: 10px;
  padding-right: 5px;
}
@media screen and (min-width: 1025px) {
  section.bgBl .csrTitleH3 > h3 {
    padding-left: 20px;
  }
}
p.marginT50 {
  margin-top: 50px;
}
.csrTextLink > p > a[href$=".pdf#page=34"] {
  padding-left: 16px;
  background-image: url(/files/img/sustainability/common/icon_pdf.png);
  background-position: left 50%;
  background-size: 12px;
}
.csrTextLink > p > a[href$=".pdf#page=34"]:after {
  display: none;
}
@media screen and (min-width: 1025px), print {
  .csrTextLink > p > a[href$=".pdf#page=34"] {
    padding-left: 20px;
    background-position: left 2px;
    background-size: 16px;
  }

}
    .healthInvestment td.csrImageTable{
    border-top: none;
    border-bottom: none;
    text-align: center;
}
    .arrowImg{
    max-width: 160px;
}

.csrTableInner > table > tbody > tr > th.thBlue{
  background-color: #2466af;
  border: 1px solid #222;
}
.csrTableInner > table > tbody > tr > th.thBlue ~td{
  border: 1px solid #222;
}

.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr > th,
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr > td {
  font-size: 1.2rem !important;
  padding: 5px 5px;
}
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr > th.p0{
  padding: 0;
}
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr > td.csrImageTable{
  vertical-align: top;
}
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr > td.csrImageTable img{
  height: 120px;
}

.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr.row01 > td > ul > li > .csrImage  {
  margin: 10px 0 45px;
  width: 465px;
  position: relative;
}
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr.row01 > td > ul > li > .csrImage > .arrowImg02  {
position: absolute;
width: 22px;
height: 42px;
right: 70px;
}
.healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr.row01 > td > ul > li > .csrImage img{
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) and (min-width: 1025px) {
  .healthManagementStrategy .csrTableInner > table.actionTable > tbody > tr.row01 > td > ul > li > .csrImage {
    margin: 20px 0 45px;
  }
  }

dl.activityTopics{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
dl.activityTopics dt{
  width: 40%;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
dl.activityTopics dd{
  width: 60%;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

.safety2column{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
.measurementLeft img,
.posterRight img  {
  width: auto;
  max-width: 100%;
}
@media screen and (min-width: 1025px), print {
  .safety2column{
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    gap: 5%;
  }

  .measurementLeft{
    width: 60%;
  }
  .measurementLeft img,
  .posterRight img{
    max-width: 100%;
    width: auto;
  }
  .posterRight{
    width: 35%;
  }
}
.dottedBorder{
  border-bottom: 2px dotted #222
}


.sportscompanyBox{
	display: flex;
	flex-direction: column;
	gap: 5%;
}
.sportscompanyBox p{
	width: 100%;
}
.sportscompanyBox .csrImage{
	width: 130px;
}
@media screen and (min-width: 1025px), print {
	.sportscompanyBox{
		flex-direction: row;
	}

	.sportscompanyBox p{
		width: 70%;
	}

	.sportscompanyBox .csrImage{
		margin-top: 0;
	}
	}



/*---------/safety.html--------*/